RDF::Trine::Error(3pm)

NAME
RDF::Trine::Error - Error classes for RDF::Trine

VERSION
This document describes RDF::Trine::Error version 1.019

SYNOPSIS
 use RDF::Trine::Error qw(:try);

DESCRIPTION
RDF::Trine::Error provides a class hierarchy of errors that other RDF::Trine classes may throw using the Error API. See Error for more information.

REQUIRES
Error

BUGS
Please report any bugs or feature requests to through the GitHub web interface at <https://github.com/kasei/perlrdf/issues>.

AUTHOR
Gregory Todd Williams "<gwilliams@cpan.org>"

COPYRIGHT
Copyright (c) 2006-2012 Gregory Todd Williams. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.